[CentOS-devel] Upgrading libvirt and qemu to latest version

Peter Smith peterfruits at gmail.com
Sun Jan 20 02:12:20 UTC 2013


Hi,

I am considering upgrading the libvirt to v0.10.1 and qemu-kvm to v1.2
qemu version because they are  recommended by Ceph. I am wondering
does CentOS kernel support upstream qemu well? And are there rpms for
theses version somewhere? or I have to build myself?

Thanks.
Peter


More information about the CentOS-devel mailing list